{{title='Facility Data – Economic'}}
{{icon="enterdata"}}
{{chosenUseCase = db(db.t_applicationselection).select().first().as_dict()["f_name"]}}
{{goals = db(db.t_goals).select().first().as_dict()}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
</head>
{{extend 'dataInputLayout.html'}}
<body>
    {{if chosenUseCase == "agv":}}
        {{=form.custom.begin}}
    <div class="formInputs">
        {{if (goals['f_npv'] or goals['f_roi'] or goals['f_opexp'] or goals['f_pb']):}}
            <div id="t_facilitydata_f_costelectricpower_label"><div class="qmarkBefore" id="costelectricpower">&#8505</div>
                {{=form.custom.label.f_costelectricpower}}:<span id="t_facilitydata_f_costelectricpower_description">Cost of electric power per kilowatt-hour</span>
            </div><div>{{=form.custom.widget.f_costelectricpower}} {{=form.custom.comment.f_costelectricpower}}</div>
            <div id="t_facilitydata_f_costcompressedair_label"><div class="qmarkBefore" id="costcompressedair">&#8505</div>
                {{=form.custom.label.f_costcompressedair}}:<span id="t_facilitydata_f_costcompressedair_description">Cost of compressed air per kilowatt-hour</span>
            </div><div>{{=form.custom.widget.f_costcompressedair}} {{=form.custom.comment.f_costcompressedair}}</div>
            <div id="t_facilitydata_f_costgas_label"><div class="qmarkBefore" id="costgas">&#8505</div>
                {{=form.custom.label.f_costgas}}:<span id="t_facilitydata_f_costgas_description">Cost of gas per british thermal unit</span>
            </div><div>{{=form.custom.widget.f_costgas}} {{=form.custom.comment.f_costgas}}</div>
            <div id="t_facilitydata_f_costwater_label"><div class="qmarkBefore" id="costwater">&#8505</div>
                {{=form.custom.label.f_costwater}}:<span id="t_facilitydata_f_costwater_description">Cost of water per liter</span>
            </div><div>{{=form.custom.widget.f_costwater}} {{=form.custom.comment.f_costwater}}</div>
            <div id="t_facilitydata_f_energytax_label"><div class="qmarkBefore" id="energytax">&#8505</div>
                {{=form.custom.label.f_energytax}}:<span id="t_facilitydata_f_energytax_description">Energy tax in the considered country</span>
            </div><div>{{=form.custom.widget.f_energytax}} {{=form.custom.comment.f_energytax}}</div>
        {{pass}}
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
        {{=form.custom.end}}
    {{pass}}
    {{if chosenUseCase == "blisk":}}
        {{=form.custom.begin}}
    <div class="formInputs">
        {{if (goals['f_npv'] or goals['f_roi'] or goals['f_opexp'] or goals['f_pb']):}}
            <div id="t_facilitydata_f_costelectricpower_label"><div class="qmarkBefore" id="costelectricpower">&#8505</div>
                {{=form.custom.label.f_costelectricpower}}:<span id="t_facilitydata_f_costelectricpower_description">Cost of electric power per kilowatt-hour</span>
            </div><div>{{=form.custom.widget.f_costelectricpower}} {{=form.custom.comment.f_costelectricpower}}</div>
            <div id="t_facilitydata_f_costcompressedair_label"><div class="qmarkBefore" id="costcompressedair">&#8505</div>
                {{=form.custom.label.f_costcompressedair}}:<span id="t_facilitydata_f_costcompressedair_description">Cost of compressed air per kilowatt-hour</span>
            </div><div>{{=form.custom.widget.f_costcompressedair}} {{=form.custom.comment.f_costcompressedair}}</div>
            <div id="t_facilitydata_f_costgas_label"><div class="qmarkBefore" id="costgas">&#8505</div>
                {{=form.custom.label.f_costgas}}:<span id="t_facilitydata_f_costgas_description">Cost of gas per british thermal unit</span>
            </div><div>{{=form.custom.widget.f_costgas}} {{=form.custom.comment.f_costgas}}</div>
            <div id="t_facilitydata_f_costwater_label"><div class="qmarkBefore" id="costwater">&#8505</div>
                {{=form.custom.label.f_costwater}}:<span id="t_facilitydata_f_costwater_description">Cost of water per liter</span>
            </div><div>{{=form.custom.widget.f_costwater}} {{=form.custom.comment.f_costwater}}</div>
            <div id="t_facilitydata_f_energytax_label"><div class="qmarkBefore" id="energytax">&#8505</div>
                {{=form.custom.label.f_energytax}}:<span id="t_facilitydata_f_energytax_description">Energy tax in the considered country</span>
            </div><div>{{=form.custom.widget.f_energytax}} {{=form.custom.comment.f_energytax}}</div>
        {{pass}}
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
        {{=form.custom.end}}
    {{pass}}
    {{message=""}}
</body>
